<div class="jelo mt-2 mb-1 text-center" >
  <h6 class="h5 mb-2 mt-3">{{jelo.name}}</h6>
  <span class="cena mb-5 h6">{{jelo.price}}.00 din
    <button (click)="this.cartService.addDish(jelo)" class="btn btn-secondary">
      +
    </button>
  </span>
  <div class="opis mb-10 h6" >{{jelo.description}} </div>
</div>
